# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 

#-----[ Directory ]----------------------------------------
DIR_MORPHEO			= ../../../../..

#-----[ Library ]------------------------------------------
LIBRARY				= $(DIR_LIB)/libMeta_Predictor_Glue.a


#-----[ include ]------------------------------------------

all				:
				@$(MAKE) all_component

include                         $(DIR_MORPHEO)/Behavioural/Makefile.defs
include				$(DIR_MORPHEO)/Behavioural/Makefile.Common
include				$(DIR_MORPHEO)/Behavioural/Makefile.Component
